[aliases]
n0=massciao {
n1=  var %z.z = $nick(#,0)
n2=  while (%z.z) {
n3=    if ($nick(#,%z.z) != $me) && (%unome == 1) { .timerciaoatutti $+ %z.z 1 %z.z  msg # 6 $+ 11C7iaoo8 $nick($chan,%z.z) }
n4=    if ($nick(#,%z.z) != $me) && (%unome == 2) { .timerciaoatutti $+ %z.z 1 %z.z  msg # 6 $+ 3C15iaoo8 $nick($chan,%z.z) }
n5=  dec %z.z }
n6=}
n7=massinvite { set %i $nick(#,0) | :next | if $nick(#,%i) != $me invite $nick(#,%i) $1 | dec %i | if %i > 1 goto next }
n8=massajoin {
n9=  var %z.z = $nick(#,0)
n10=  var %canalet = $$?="Inserire nome chan con #"
n11=  while (%z.z) {
n12=    if ($nick(#,%z.z) != $me) { .timerciaoatutti $+ %z.z 1 %z.z sajoin $nick($chan,%z.z) %canalet }
n13=  dec %z.z }
n14=}
n15=massapart {
n16=  var %z.z = $nick(#,0)
n17=  var %canalet = $$?="Inserire nome chan con #"
n18=  while (%z.z) {
n19=    if ($nick(#,%z.z) != $me) { .timerciaoatutti $+ %z.z 1 %z.z sapart $nick($chan,%z.z) %canalet }
n20=  dec %z.z }
n21=}
